@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'montserrat_alternatesregular';
 src: url('../fonts/montserratalternates-regular_1-webfont.eot');
 src: url('../fonts/montserratalternates-regular_1-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserratalternates-regular_1-webfont.woff') format('woff'), url('../fonts/montserratalternates-regular_1-webfont.ttf') format('truetype'), url('../fonts/montserratalternates-regular_1-webfont.svg#montserrat_alternatesregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'montserratregular';
 src: url('../fonts/montserrat-regular_0-webfont.eot');
 src: url('../fonts/montserrat-regular_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular_0-webfont.woff') format('woff'), url('../fonts/montserrat-regular_0-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular_0-webfont.svg#montserratregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'montserratbold';
 src: url('../fonts/montserrat-bold_0-webfont.eot');
 src: url('../fonts/montserrat-bold_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-bold_0-webfont.woff') format('woff'), url('../fonts/montserrat-bold_0-webfont.ttf') format('truetype'), url('../fonts/montserrat-bold_0-webfont.svg#montserratbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'montserrat_alternatesbold';
 src: url('../fonts/montserratalternates-bold_1-webfont.eot');
 src: url('../fonts/montserratalternates-bold_1-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/montserratalternates-bold_1-webfont.woff') format('woff'), url('../fonts/montserratalternates-bold_1-webfont.ttf') format('truetype'), url('../fonts/montserratalternates-bold_1-webfont.svg#montserrat_alternatesbold') format('svg');
 font-weight: normal;
 font-style: normal;
}
html {
	-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
	width:100%;
	height:100%;
}
body {
	background: url(../images/body.jpg) no-repeat top center;
	padding:0;
	margin:0;
	font-family: 'Montserrat', sans-serif;
	color:#170107;
	font-weight:normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
.clear {
	clear:both;
	height:0;
	visibility:hidden;
	display:block
}
img {
	border:none;
	vertical-align: top;
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}
img {
	height:auto;
	max-width:100%;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:20px;
	color:#6a0000;
	margin:0px;
	padding:0px;
}
.wrapper {
	max-width:1080px;
	margin:0 auto;
	padding:0px;
}
.container {
	max-width:1400px;
	margin:0 auto;
	padding:0px;
}
header {
	width:100%;
	margin:0px;
	padding:0px;
}
header .top {
	background:#6a0000;
	margin:0px;
	padding:6px 0;
}
ul.socialmedia {
	display:inline-block;
	margin:5px 0 0 0;
	padding:0px;
}
ul.socialmedia li {
	display:inline;
	list-style:none;
	margin:0 10px 0 0;
}
ul.socialmedia li a {
	text-decoration:none;
}
ul.con {
	width:43%;
	float:right;
	margin:6px 0 0 0;
	padding:0px;
}
ul.con li {
	display:inline;
	list-style:none;
	margin:10px 0 0 10px;
	padding:0px;
}
ul.con li a {
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	line-height:20px;
	color:#fff;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
ul.con li a img {
	display:inline-block;
	margin:0px 8px 0 0;
	vertical-align:middle;
}
a.logo {
	margin:20px 0 0 0;
	float:left;
	width:35%;
}
a.logo img {
	display:block;
}
nav {
	margin:0px 0 0 0;
	padding:0px;
	z-index:7;
	position:relative;
}
nav ul {
	width:695px;
	height:50px;
	margin:0px;
	padding:25px 0px 0 0px;
	text-align:right;
	float:right;
}
nav ul li {
	background:url(../images/navline.jpg) no-repeat right 4px;
	text-decoration:none;
	margin:0px;
	padding:0 18px 0 8px;
	display:inline;
	position:relative;
}
nav ul li:last-child{background:none;}
nav ul li a {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	color:#6a0000;
	text-decoration:none;
	display:inline;
	list-style:none;
	margin:0px;
	padding:27px 0 5px 0;
	font-weight:normal;
}
nav ul li a:hover {
	background:url(../images/nav-hover.png) top center no-repeat;
}
nav ul li a.active{background:url(../images/nav-hover.png) top center no-repeat;}
/*---------------------------drop down page start--------------------------*/
nav ul li ul.sub-menu {
	background: url(../images/dropdown.png) top center no-repeat #6a0000;
	border-radius: 0 0 3px 3px;
	display: none;
	left:-211px;
	padding:15px 5px;
	position: absolute;
	top: 50px;
	width:500px;
	height:auto;
	z-index:1;
}
nav ul li ul.sub-menu li {
	background:none;
	float:left;
	line-height: normal;
	width:48%;
	padding:5px;
	text-align:left;
	display:block
}
nav ul li ul.sub-menu li a {
	background:url(../images/nav-arrow.png) 0 5px no-repeat;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	display:block;
	color:#ffffff !important;
	margin:0px;
	padding:0 0 0 10px;
	font-weight:normal;
	text-transform:uppercase;
}
nav ul li ul.sub-menu li a:hover {
	color:#fff;
}
nav ul li ul.sub-menu2 {
 background: url(../images/dropdown.png) top center no-repeat #6a0000;
 border-radius: 0 0 3px 3px;
 display: none;
 left:-79px;
 padding:15px 5px;
 position: absolute;
 top: 50px;
 width:255px;
 height:auto;
 z-index:1;
}
nav ul li ul.sub-menu2 li {
 background:none;
 float:left;
 line-height: normal;
 width:48%;
 padding:5px;
 text-align:left;
 display:block
}
nav ul li ul.sub-menu2 li a {
 background:url(../images/nav-arrow.png) 0 5px no-repeat;
 font-family: 'Montserrat', sans-serif;
 font-size: 12px;
 display:block;
 color:#ffffff !important;
 margin:0px;
 padding:0 0 0 10px;
 font-weight:normal;
 text-transform:uppercase;
}
nav ul li ul.sub-menu2 li a:hover {
 color:#fff;
}

.content {
	max-width:940px;
	margin:0px auto;
	padding:0px;
}
.content p {
	font-family: 'Montserrat', sans-serif;
	line-height:24px;
	font-size:15px;
	color:#170107;
	margin:0 0 20px 0;
	padding:0px;
}
.content .text-left {
	width:49%;
	float:left;
	margin:0px;
	padding:0px;
}
.content .text-right {
	width:49%;
	float:right;
	margin:0px;
	padding:0px;
}
ul.mark {
	margin:0px;
	padding:0px;
}
ul.mark li {
	background:url(../images/mark.png) 0 0 no-repeat;
	list-style:none;
	font-family:'Montserrat', sans-serif;
	;
	line-height:18px;
	font-size:15px;
	color:#170107;
	margin:10px 0 0 0;
	padding:0 0 0 30px;
}
.page-title {
	text-align: center;
	margin:15px 0 15px 0;
	height:50px;
}
.sub-title:before, .sub-title:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 3em;
}
.sub-title {
	color: #5b1629;
	font-family:'montserratbold';
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	text-align: center;
	text-transform: none;
}
.sub-title span {
	padding: 0 0 10px 0;
	background: url(../images/title-bg.png) no-repeat bottom center;
}
.readmore {
	float:right;
	text-align:right;
	background:url(../images/readmore.jpg) right 6px no-repeat;
	text-decoration:none;
	font-family:'montserratbold';
	font-size:16px;
	color:#5b1629;
	margin:15px 0 0 0;
	padding:0 10px 0 0;
}
.content p img {
	float:right;
	margin:0 0 0 10px;
}
.content p strong {
	color:#400b19;
	font-size:16px;
}
.service-slider {
	width:100%;
	margin:0px;
	padding:0 0 20px 0;
	display:inline-block;
}
/*---------------------------drop down page start--------------------------*/

.banner {
	background-image: url(../images/banner.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#d4d4d4;
	margin:0px;
	padding:0 0 217px 0;
}
.banner .text {
	width:50%;
	float:left;
	margin:0px;
	padding:0px;
}
.banner .text h1 {
	font-family: 'montserratbold';
	font-size:42px;
	line-height:90px;
	color:#fff;
	text-shadow: 0 1px 3px #2C2C2C;
	margin:0px;
	padding:0px;
}
.banner ul.specialize {
	margin:0px;
	padding:0 0 30px 0;
}
.banner ul.specialize li {
	font-family: 'montserratbold';
	color:#fff;
	font-size:30px;
	list-style:none;
	display: block;
	text-shadow: 0 1px 3px #2C2C2C;
	margin:15px 0 0 0;
	padding:0px;
}
.banner ul.specialize li img {
	margin:0 15px 0 0;
	vertical-align:middle;
}
.banner .video {
	float:right;
	margin:0px;
	padding:20px 0 0 0;
}
.banner .video h3 {
	font-family: 'Montserrat', sans-serif;
	line-height:36px;
	font-weight:bold;
	color:#fff;
	font-size:20px;
	text-shadow: 0 1px 4px #2C2C2C;
	margin:0px;
	padding:0px;
}
.banner .button {
	margin:0px;
	padding:0px;
}
.productuse {
 width:100%;
 height:210px;
 background:url(../images/pu-bg.jpg) top center no-repeat;
 padding:10px 0 0 0;
}
.productuse .page-title {
	text-align: center;
	background: url(../images/title-arrow.png) no-repeat center 38px;
	margin:0 0 15px 0;
	height:50px;
}
.sub-title:before, .sub-title:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 3em;
}
.productuse .sub-title {
	color: #fff;
	font-family:'montserratbold';
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	text-align: center;
	text-transform: none;
}
.productuse .sub-title span {
	padding: 0 15px;
	background: url(../images/title-border2.jpg) repeat-x bottom center;
}
.slider {
	margin: 50px 0 0 2px;
	overflow: hidden;
	padding: 0;
	width:100% !important;
}
.slider ul {
	margin: 0;
	padding: 0;
}
.slider li {
	display: inline;
	float: left;
	margin-left: 70px;
	padding:0px;
	width:140px !important;
	height:auto !important;
}
.bottom-contactus {
	background-color:#76252c;
	margin:0px;
	padding:10px 0;
}
.bottom-contactus h3 {
	font-family:'montserratbold';
	display:inline-block;
	line-height:55px;
	font-size:24px;
	font-weight:normal;
	color:#fff;
	margin:0px;
	padding:0px;
}
.bottom-contactus a {
	border-radius:3px;
	float:right;
	border:3px solid #fff;
	font-family:'montserratbold';
	text-decoration:none;
	font-size:24px;
	color:#fff;
	margin:0px;
	padding:10px;
}
.slider2 {
	margin:0 auto;
	overflow: hidden;
	padding: 0;
	width:100% !important;
}
.slider2 ul {
	margin: 0;
	padding: 0;
}
.slider2 li {
	display: inline;
	float: left;
	margin-left: 15px;
	padding:0px;
	width: 300px !important;
	text-align:center;
	height:auto !important;
}
.slider2 li h3 {
	width:100%;
	font-family:'montserratbold';
	line-height:40px;
	display:inline-block;
	text-align:center;
	font-size:18px;
	color:#76252c;
	margin:0px;
	padding:0px;
}
.slider2 li h3 a{
	color:#76252c;
	text-decoration: none;
}
.slider2 li p {
	font-family:'Montserrat', sans-serif;
	line-height:20px;
	font-size:15px;
	color:#170107;
	margin:0px;
	padding:0px;
}
.slider-next-prev {
	width:100%;
	float:right;
	position: relative;
	margin:0 10px 0 0;
	padding:0px;
}
.prev {
	background-image: url(../images/controls.png);
	background-repeat: no-repeat;
	height: 49px;
	left:-45px;
	position: absolute;
	top: 33%;
	width:48px;
	z-index: 1000;
	margin:135px 0 0 0;
}
.next {
	background-image: url(../images/controls.png);
	background-repeat: no-repeat;
	background-position: -48px 0;
	display: inline-block;
	height:49px;
	position: absolute;
	right:-65px;
	top: 33%;
	width:49px;
	margin:135px 0 0 0;
	z-index:10;
}
.text-box {
	display:inline-block;
	margin:0px;
	padding:0px;
}
/*---------------------------footer start--------------------------*/

footer {
	width:100%;
	margin:0px 0 0 0;
	padding:20px 0 0px 0;
	border-top:1px solid #76252c;
}
.footer {
	margin:0px;
	padding:0px;
}
.footer a {
	text-decoration:none;
	color:#170107;
}
.f1 {
	width:300px;
	float:left;
	margin:0 40px 0 0;
	padding:0px;
}
a .footer-logo {
	margin:0px;
	padding:0px;
}
.footer p {
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	color:#170107;
	margin:0 0 15px 0;
	padding:0px;
}
.f2 {
	width:300px;
	float:left;
	margin:0 120px 0 0;
	padding:0px;
}
.f3 {
	width:300px;
	float:left;
	margin:0px;
	padding:0px;
}
.footer .title {
	font-family: 'montserratbold';
	line-height:40px;
	color:#823940;
	font-size:16px;
	margin:0px;
	padding:0px;
	font-weight:normal;
}
.usefullink ul {
	margin:0px;
	padding:0px;
}
.usefullink ul li {
	text-decoration:none;
	list-style:none;
	margin:0px;
	padding:0px;
}
.usefullink ul li a {
	font-family: 'Montserrat', sans-serif;
	text-decoration:none;
	line-height:25px;
	font-size:15px;
	color:#170107;
	list-style:none;
	margin:0px;
	padding:0px;
}
footer .bottom {
	background:#76252c;
	color:#fff;
	margin:20px 0 0 0;
	padding:20px 0;
}
footer ul.social {
	float:right;
	margin:0px;
	padding:0px;
}
footer ul.social li {
	list-style:none;
	display:inline;
	margin:0 10px 0 0;
	padding:0px;
}
footer ul.social li a {
	text-decoration:none;
}
/*---------------------------footer End--------------------------*/

/*---------------------------Why Us Start--------------------------*/
.subtitle {
	font-family: 'montserratbold';
	line-height:22px;
	font-weight:normal;
	font-size:16px;
	color:#6a0000;
	text-transform:uppercase;
	margin:10px 0 0 0;
	padding:0px;
}
.inner-main-title {
	background:url(../images/page-title-bg.jpg) no-repeat;
}
.inner-main-title h1 {
	font-family: 'montserratbold';
	font-size:24px;
	line-height:65px;
	font-weight:normal;
	color:#fff;
	text-shadow:0 1px 4px #2C2C2C;
	margin:0px;
	padding:0px;
}
.inner-con {
	display:inline-block;
	margin:0px;
	padding:20px 0;
}
.inner-con p {
	padding:0px;
	margin:15px 0 0 0;
}
.inner-con p span {
	color:#6a0000;
}
.inner-con p img {
	border:4px solid #cccccc;
	float:left;
	margin:5px 20px 0 0;
}
.inner-con h3 {
	font-family: 'montserratbold';
	line-height:20px;
	font-weight:normal;
	font-size:16px;
	color:#170107;
	margin:20px 0 0 0;
	padding:0px;
}
/*---------------------------Why Us End--------------------------*/

/*--------------------------- Contact us start--------------------------*/

.form-box {
	margin:0px 0 0 0;
	padding:0px;
}
.contact-left {
	width:48%;
	float:left;
	padding:0 0 0 0px;
}
.contact-right {
	width:48%;
	float:right;
	padding:0 0px 0 0;
}
form.wpcf7-form {
	margin: 10px 0 0 0;
	padding: 0;
}
form.wpcf7-form .control-group {
	border: 1px solid #EDF3F5;
	margin: 0 0 10px;
	padding: 5px;
}
form.wpcf7-form .controls {
	width: 100%;
	display:inline-block;
	margin:0px 0 15px 0;
}
form.wpcf7-form .input-prepend {
	background:#fff;
	overflow: hidden;
	width: 100%;
	box-shadow:0 1px 1px #e1e5ef;
}
form.wpcf7-form .add-on {
	float: left;
	margin-right: 10px;
	width:20px;
}
form.wpcf7-form input.control-control[type="text"], input.control-control[type="tel"], input.control-control[type="email"], input.control-control[type="password"] {
	background-color: rgba(0, 0, 0, 0);
	border:1px solid #c0c0c0;
	border-radius:3px;
	font-family: 'Montserrat', sans-serif;
	color: #999999;
	float: left;
	font-size: 15px;
	margin-bottom: 0;
	padding: 9px 5px;
	width: 97%;
}
form.wpcf7-form textarea {
	background-color: rgba(0, 0, 0, 0);
	border:1px solid #c0c0c0;
	border-radius:3px;
	color: #999999;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	height: 100px;
	overflow: auto;
	padding: 8px;
	resize: none;
	width: 96%;
	font-weight:normal;
}
form.wpcf7-form div.submit {
	text-align: right;
	margin:20px 0 0 0;
}
form.wpcf7-form div.submit input.btn {
	background:#6a0000;
	border: medium none;
	cursor: pointer;
	font-family: 'montserratbold';
	font-size:24px;
	height:42px;
	width: 100%;
	color:#fff;
	text-align: center;
	margin:0px;
	padding:0 0 0 14px;
	border-radius:3px;
}
form.wpcf7-form div.captcha {
	margin: 0 0 10px;
	overflow: hidden;
	padding: 0;
}
form.wpcf7-form div.captchaimg {
	float: left;
	width: 30%;
}
form.wpcf7-form div.captchacode {
	float: right;
	width: 68%;
	margin:10px 0 0 0;
}
form.wpcf7-form div.captchacode input[type="text"] {
	font-family: 'Montserrat', sans-serif;
	border: 1px solid #c0c0c0;
	border-radius:3px;
	color: #999999;
	font-size: 15px;
	padding: 9px 5px;
	width: 96%;
}
.map {
	border:4px solid #c0c0c0;
	margin:10px 0 0 0;
	padding:0px;
}
.map img {
	width:100%;
}
.get-in-touch {
	float: left;
	width: 100%;
}
.info {
	width:100%;
	display: inline-block;
	margin: 15px 0 0;
	padding: 0;
}
.info a{ text-decoration:none; color:#444444;}
.info-text {
	color: #444444;
	float: right;
	font-size: 15px;
	margin: 0;
	padding: 0;
	width:90%;
}
.info-text span {
	color: #6a0000;
	font-size: 16px;
	font-weight: bold;
}
.info-icon {
	float: left;
	width: 25px;
}
.info-icon img {
	border: medium none;
	padding: 0;
}
/*---------------------------Contact us End--------------------------*/

/*---------------------------Service  start--------------------------*/

ul.service {
	margin:30px 0 0 0;
	padding:0px;
}
ul.service li {
	width:29%;
	display:inline-block;
	border:1px solid #cccccc;
	text-align:center;
	margin:0px 6px 15px;
	padding:15px 10px;
}
ul.service li h2 {
	font-size:16px;
	color:#6a0000;
	line-height:20px;
	text-transform:uppercase;
	margin:15px 0 0 0;
	padding:0px;
}
ul.service li p {
	font-size:15px;
	color:#170107;
	margin:0px;
	padding:0px;
}
ul.service li .readmore {
	background:url(../images/readmore.jpg) right 6px no-repeat;
	float:none;
	text-align:right;
	text-decoration:none;
	font-size:15px;
	color:#5b1629;
	margin:0px;
	padding:0 10px 0 0;
}
ul.service li img {
}
/*---------------------------Service  End--------------------------*/


/*---------------------------Service-detail Start--------------------------*/
.service-detail-box {
	margin:20px 0 0 0;
	padding:0px;
}
ul.service-detail {
	margin:0px;
	padding:0px;
}
ul.service-detail li {
	width:45%;
	background:url(../images/mark.png) 0 10px no-repeat;
	float:left;
	min-height:95px;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#170107;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	list-style:none;
	margin:0px;
	padding:10px 10px 10px 30px;
}
ul.service-detail li:last-child {
	background:url(../images/mark.png) 10px 10px no-repeat;
	border-right:none;
	padding:10px 10px 10px 42px;
}
ul.service-detail.remove-border li {
	border-bottom:none;
}
ul.service2 {
	margin:15px 0 0 0;
	padding:0px;
}
ul.service2 li {
	width:24.9%;
	height:115px;
	float:left;
	text-align:center;
	list-style:none;
	margin:0px;
	padding:10px 0;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
ul.service2 li:last-child {
	border-right:none;
}
ul.service2 li span {
	width:100%;
	display:inline-block;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:15px;
	color:#6a0000;
}
ul.service2 li a{
	display:block;
	text-decoration:none
	}
ul.service2.remove-border li {
	border-bottom:none;
}
.suppliers-box{background:url(../images/bg.jpg) no-repeat; margin:20px 0 0 0;}
ul.suppliers {
	padding:0;
	margin:0 0 0 0px;
}
ul.suppliers li {
	text-align:center;
	list-style:none;
	float:left;
	display:inline;
	width:24%;
	height:130px;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
ul.suppliers li:last-child {
	border-right:none;
}
ul.suppliers.remove-border li {
	border-bottom:none;
}
ul.suppliers li div.zoom {
	visibility:hidden;
	width:24%;
	position:relative;
	top:-128px;
	left:0;
	z-index:100
}
ul.suppliers li:hover div.zoom {
	width:100%;
	background:url(../images/hover.png) repeat;
	visibility:visible;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	margin:0 auto;
	padding:56px 0 56px 0;
	position:relative;
	vertical-align:middle;
}
ul.suppliers li a {
	text-decoration:none;
}

ul.suppliers li .img{}
ul.suppliers li .img img {
    bottom: 0;
    display: block;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}
ul.suppliers li:hover .img img {
	filter: none;
  -webkit-filter: grayscale(0%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}
ul.suppliers li:hover .img {
    background-position: 0 -154px;
}
/*---------------------------Service us End--------------------------*/

/*---------------------------Products us start--------------------------*/

#products {
	margin:0px;
	padding:0px;
}
.products-left{ width:49%; float:left;}
.products-right{ width:49%; float:right;}
ul.products {
	margin:0px;
	padding:0px;
}
ul.products li {
	height:210px;
	overflow:hidden;
	border:1px solid #cccccc;
	/*float:left;*/
	display:inline-block;
	vertical-align:top;
	list-style:none;
	padding:10px;
	margin:10px 0px 0 0;
}
ul.products li .title {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#6a0000;
	margin:0px;
	padding:0px;
}
ul.products li .title a,ul.products li .title a:visited{
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#6a0000;
	margin:0px;
	padding:0px;
	text-decoration: none;
}
ul.products li p {
	font-size:15px;
	margin:0px;
	padding:0px;
}
ul.products li img {
	float:left;
	border:3px solid #c2c2c2;
	margin:7px 10px 0 0;
}
ul.products li:hover {
	height:auto;
	box-shadow: 0px 0px 2px #B5B5B5;
}
.downloadpdf {
	float:right;
	text-align:right;
	background:url(../images/readmore.jpg) right 6px no-repeat;
	text-decoration:none;
	font-family:'montserratbold';
	font-size:16px;
	color:#5b1629;
	margin:0px;
	padding:0 10px 0 0;
}

/*---------------------------Products us End--------------------------*/
/*---------------------------Gallery Start--------------------------*/

.gallery-main{ margin:0px; padding:0px;}
.gallery-box{ margin:0px; padding:0px;}
.gallery-con{ border:1px solid #e6e6e6; margin:0; padding:10px 20px 5px 20px;}
.gallery{ list-style:none; margin:0 0 20px 0; padding:0px;}
.gallery h3{font-family:'montserratbold'; font-weight:normal; font-size:20px; color:#6a0000; line-height:30px; margin:0px; padding:0px;}
.gallery-img{ width:30%; float:left; border:7px solid #e6e6e6; margin:0 15px 0 0; padding:0 0px 0 0;}
.gallery p{font-family: 'Montserrat', sans-serif; font-size:14px; color:#170107; margin:0px; padding:0 0 10px 0;}
.gallery p span{font-family:'montserratbold'; color:#000; font-weight:normal;}
.gallery-links{ background:#e6e6e6; padding:5px 15px;}
.gallery-link{ width:42%; display:inline-block; margin:0px; padding:0px;}
.gallery-link a{font-family: 'Montserrat', sans-serif; font-size:14px; color:#5b1629; text-decoration:none; margin:0px; padding:0px;}
.gallery-link a img{ float:left; margin-right:5px;}
.gallery-link:last-child{ width:14%;  background:url(../images/arrow.png) 115px 8px no-repeat; }
.gallery-link:last-child a img{ float:right; margin:8px 0 0 0;}
/*---------------------------Gallery End--------------------------*/
.gallery-popup{
	display: none;
}